<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Blocks
define("_MB_NEWS_TITLE1","Gran Historia del Día");
define("_MB_NEWS_TITLE2","Nuevas Categorías");
define("_MB_NEWS_TITLE3","Nuevos Temas");
define("_MB_NEWS_TITLE4","Artículos Recientes");
define("_MB_NEWS_TITLE5","Top Artículos");
define("_MB_NEWS_NOTYET","No hay Gran Historia del Día, aún.");
define("_MB_NEWS_TMRSI","La Historia mas leída hoy es:");
define("_MB_NEWS_ORDER","Orden");
define("_MB_NEWS_DATE","Fecha de Publicación");
define("_MB_NEWS_HITS","Número de Hits");
define("_MB_NEWS_DISP","Mostrar");
define("_MB_NEWS_ARTCLS","artículos");
?>
